.section-recipe {
  counter-set: nmbr;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-recipe-instructions h2 {
  text-align: left;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items {
  margin-top: 50px;
  margin-bottom: 20px;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items p {
  margin: 0;
  padding: 0;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item {
  color: #333;
  counter-increment: nmbr;
  font-family: Merriweather, "Times New Roman", Times, Georgia, "DejaVu Serif", serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 20px;
  margin-bottom: 40px;
  padding-left: 75px;
  position: relative;
}

@media (min-width: 0) and (max-width: 767px) {
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item {
    padding-left: 60px;
  }
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item::before {
  color: #104293;
  content: " " counter(nmbr) ".";
  display: block;
  font-family: Oswald, "Times New Roman", Times, Georgia, "DejaVu Serif", serif;
  font-size: 34px;
  font-weight: 500;
  left: 0;
  position: absolute;
  text-align: left;
  top: -10px;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item p {
  margin-bottom: 10px;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item ol,
.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item ul {
  margin: 0 0 10px;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .field--name-field-video {
  margin: 20px 0;
  max-width: 80%;
}

@media (min-width: 0) and (max-width: 767px) {
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .field--name-field-video {
    max-width: 100%;
  }
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-1 .horizontal {
  margin-left: -5px;
  margin-right: -5px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  float: none;
  width: auto;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-1 .horizontal:before {
  content: "";
  display: table;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-1 .horizontal:after {
  content: "";
  display: table;
  clear: both;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-1 .horizontal::before {
  width: 100%;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-1 .horizontal > .views-row {
  padding-left: 5px;
  padding-right: 5px;
  margin-bottom: 10px;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-1 .horizontal > .views-row > div {
  height: 100%;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-1 .horizontal > .views-row:nth-child(1n+1) {
  float: left;
  width: 100%;
  margin-left: 0%;
  margin-right: -100%;
  float: none;
  margin-left: 0;
  margin-right: 0;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-1 .horizontal > .views-row:nth-child(1n+1) + .views-row {
  clear: left;
}

[dir="rtl"] .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-1 .horizontal > .views-row:nth-child(1n+1) + .views-row {
  clear: right;
}

[dir="rtl"] .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-1 .horizontal > .views-row:nth-child(1n+1) {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

@media (min-width: 0) and (max-width: 767px) {
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-1 .horizontal {
    margin-left: -5px;
    margin-right: -5px;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    float: none;
    width: auto;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-1 .horizontal:before {
    content: "";
    display: table;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-1 .horizontal:after {
    content: "";
    display: table;
    clear: both;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-1 .horizontal::before {
    width: 100%;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-1 .horizontal > .views-row {
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 10px;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-1 .horizontal > .views-row > div {
    height: 100%;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-1 .horizontal > .views-row:nth-child(2n+1) {
    float: left;
    width: 50%;
    margin-left: 0%;
    margin-right: -100%;
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-1 .horizontal > .views-row:nth-child(2n+1) + .views-row {
    clear: none;
  }
  [dir="rtl"] .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-1 .horizontal > .views-row:nth-child(2n+1) {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-1 .horizontal > .views-row:nth-child(2n+2) {
    float: left;
    width: 50%;
    margin-left: 50%;
    margin-right: -100%;
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-1 .horizontal > .views-row:nth-child(2n+2) + .views-row {
    clear: left;
  }
  [dir="rtl"] .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-1 .horizontal > .views-row:nth-child(2n+2) + .views-row {
    clear: right;
  }
  [dir="rtl"] .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-1 .horizontal > .views-row:nth-child(2n+2) {
    float: right;
    margin-right: 50%;
    margin-left: -100%;
  }
}

@media (min-width: 0) and (max-width: 374px) {
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-1 .horizontal {
    margin-left: -5px;
    margin-right: -5px;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    float: none;
    width: auto;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-1 .horizontal:before {
    content: "";
    display: table;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-1 .horizontal:after {
    content: "";
    display: table;
    clear: both;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-1 .horizontal::before {
    width: 100%;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-1 .horizontal > .views-row {
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 10px;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-1 .horizontal > .views-row > div {
    height: 100%;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-1 .horizontal > .views-row:nth-child(1n+1) {
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-1 .horizontal > .views-row:nth-child(1n+1) + .views-row {
    clear: left;
  }
  [dir="rtl"] .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-1 .horizontal > .views-row:nth-child(1n+1) + .views-row {
    clear: right;
  }
  [dir="rtl"] .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-1 .horizontal > .views-row:nth-child(1n+1) {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-1 .horizontal .views-col {
  background: #e5e5e5;
  padding: 10px;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal {
  margin-left: -5px;
  margin-right: -5px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  float: none;
  width: auto;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal:before {
  content: "";
  display: table;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal:after {
  content: "";
  display: table;
  clear: both;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal::before {
  width: 100%;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal > .views-row {
  padding-left: 5px;
  padding-right: 5px;
  margin-bottom: 10px;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal > .views-row > div {
  height: 100%;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal > .views-row:nth-child(2n+1) {
  float: left;
  width: 50%;
  margin-left: 0%;
  margin-right: -100%;
  float: none;
  margin-left: 0;
  margin-right: 0;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal > .views-row:nth-child(2n+1) + .views-row {
  clear: none;
}

[dir="rtl"] .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal > .views-row:nth-child(2n+1) {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal > .views-row:nth-child(2n+2) {
  float: left;
  width: 50%;
  margin-left: 50%;
  margin-right: -100%;
  float: none;
  margin-left: 0;
  margin-right: 0;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal > .views-row:nth-child(2n+2) + .views-row {
  clear: left;
}

[dir="rtl"] .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal > .views-row:nth-child(2n+2) + .views-row {
  clear: right;
}

[dir="rtl"] .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal > .views-row:nth-child(2n+2) {
  float: right;
  margin-right: 50%;
  margin-left: -100%;
}

@media (min-width: 0) and (max-width: 767px) {
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal {
    margin-left: -5px;
    margin-right: -5px;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    float: none;
    width: auto;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal:before {
    content: "";
    display: table;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal:after {
    content: "";
    display: table;
    clear: both;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal::before {
    width: 100%;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal > .views-row {
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 10px;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal > .views-row > div {
    height: 100%;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal > .views-row:nth-child(2n+1) {
    float: left;
    width: 50%;
    margin-left: 0%;
    margin-right: -100%;
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal > .views-row:nth-child(2n+1) + .views-row {
    clear: none;
  }
  [dir="rtl"] .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal > .views-row:nth-child(2n+1) {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal > .views-row:nth-child(2n+2) {
    float: left;
    width: 50%;
    margin-left: 50%;
    margin-right: -100%;
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal > .views-row:nth-child(2n+2) + .views-row {
    clear: left;
  }
  [dir="rtl"] .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal > .views-row:nth-child(2n+2) + .views-row {
    clear: right;
  }
  [dir="rtl"] .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal > .views-row:nth-child(2n+2) {
    float: right;
    margin-right: 50%;
    margin-left: -100%;
  }
}

@media (min-width: 0) and (max-width: 374px) {
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal {
    margin-left: -5px;
    margin-right: -5px;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    float: none;
    width: auto;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal:before {
    content: "";
    display: table;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal:after {
    content: "";
    display: table;
    clear: both;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal::before {
    width: 100%;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal > .views-row {
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 10px;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal > .views-row > div {
    height: 100%;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal > .views-row:nth-child(1n+1) {
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal > .views-row:nth-child(1n+1) + .views-row {
    clear: left;
  }
  [dir="rtl"] .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal > .views-row:nth-child(1n+1) + .views-row {
    clear: right;
  }
  [dir="rtl"] .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal > .views-row:nth-child(1n+1) {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-2 .horizontal .views-col {
  background: #e5e5e5;
  padding: 10px;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal {
  margin-left: -5px;
  margin-right: -5px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  float: none;
  width: auto;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal:before {
  content: "";
  display: table;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal:after {
  content: "";
  display: table;
  clear: both;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal::before {
  width: 100%;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal > .views-row {
  padding-left: 5px;
  padding-right: 5px;
  margin-bottom: 10px;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal > .views-row > div {
  height: 100%;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal > .views-row:nth-child(3n+1) {
  float: left;
  width: 33.33333%;
  margin-left: 0%;
  margin-right: -100%;
  float: none;
  margin-left: 0;
  margin-right: 0;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal > .views-row:nth-child(3n+1) + .views-row {
  clear: none;
}

[dir="rtl"] .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal > .views-row:nth-child(3n+1) {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal > .views-row:nth-child(3n+2) {
  float: left;
  width: 33.33333%;
  margin-left: 33.33333%;
  margin-right: -100%;
  float: none;
  margin-left: 0;
  margin-right: 0;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal > .views-row:nth-child(3n+2) + .views-row {
  clear: none;
}

[dir="rtl"] .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal > .views-row:nth-child(3n+2) {
  float: right;
  margin-right: 33.33333%;
  margin-left: -100%;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal > .views-row:nth-child(3n+3) {
  float: left;
  width: 33.33333%;
  margin-left: 66.66667%;
  margin-right: -100%;
  float: none;
  margin-left: 0;
  margin-right: 0;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal > .views-row:nth-child(3n+3) + .views-row {
  clear: left;
}

[dir="rtl"] .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal > .views-row:nth-child(3n+3) + .views-row {
  clear: right;
}

[dir="rtl"] .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal > .views-row:nth-child(3n+3) {
  float: right;
  margin-right: 66.66667%;
  margin-left: -100%;
}

@media (min-width: 0) and (max-width: 767px) {
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal {
    margin-left: -5px;
    margin-right: -5px;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    float: none;
    width: auto;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal:before {
    content: "";
    display: table;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal:after {
    content: "";
    display: table;
    clear: both;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal::before {
    width: 100%;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal > .views-row {
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 10px;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal > .views-row > div {
    height: 100%;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal > .views-row:nth-child(2n+1) {
    float: left;
    width: 50%;
    margin-left: 0%;
    margin-right: -100%;
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal > .views-row:nth-child(2n+1) + .views-row {
    clear: none;
  }
  [dir="rtl"] .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal > .views-row:nth-child(2n+1) {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal > .views-row:nth-child(2n+2) {
    float: left;
    width: 50%;
    margin-left: 50%;
    margin-right: -100%;
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal > .views-row:nth-child(2n+2) + .views-row {
    clear: left;
  }
  [dir="rtl"] .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal > .views-row:nth-child(2n+2) + .views-row {
    clear: right;
  }
  [dir="rtl"] .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal > .views-row:nth-child(2n+2) {
    float: right;
    margin-right: 50%;
    margin-left: -100%;
  }
}

@media (min-width: 0) and (max-width: 374px) {
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal {
    margin-left: -5px;
    margin-right: -5px;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    float: none;
    width: auto;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal:before {
    content: "";
    display: table;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal:after {
    content: "";
    display: table;
    clear: both;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal::before {
    width: 100%;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal > .views-row {
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 10px;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal > .views-row > div {
    height: 100%;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal > .views-row:nth-child(1n+1) {
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal > .views-row:nth-child(1n+1) + .views-row {
    clear: left;
  }
  [dir="rtl"] .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal > .views-row:nth-child(1n+1) + .views-row {
    clear: right;
  }
  [dir="rtl"] .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal > .views-row:nth-child(1n+1) {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-3 .horizontal .views-col {
  background: #e5e5e5;
  padding: 10px;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal {
  margin-left: -5px;
  margin-right: -5px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  float: none;
  width: auto;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal:before {
  content: "";
  display: table;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal:after {
  content: "";
  display: table;
  clear: both;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal::before {
  width: 100%;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal > .views-row {
  padding-left: 5px;
  padding-right: 5px;
  margin-bottom: 10px;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal > .views-row > div {
  height: 100%;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal > .views-row:nth-child(4n+1) {
  float: left;
  width: 25%;
  margin-left: 0%;
  margin-right: -100%;
  float: none;
  margin-left: 0;
  margin-right: 0;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal > .views-row:nth-child(4n+1) + .views-row {
  clear: none;
}

[dir="rtl"] .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal > .views-row:nth-child(4n+1) {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal > .views-row:nth-child(4n+2) {
  float: left;
  width: 25%;
  margin-left: 25%;
  margin-right: -100%;
  float: none;
  margin-left: 0;
  margin-right: 0;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal > .views-row:nth-child(4n+2) + .views-row {
  clear: none;
}

[dir="rtl"] .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal > .views-row:nth-child(4n+2) {
  float: right;
  margin-right: 25%;
  margin-left: -100%;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal > .views-row:nth-child(4n+3) {
  float: left;
  width: 25%;
  margin-left: 50%;
  margin-right: -100%;
  float: none;
  margin-left: 0;
  margin-right: 0;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal > .views-row:nth-child(4n+3) + .views-row {
  clear: none;
}

[dir="rtl"] .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal > .views-row:nth-child(4n+3) {
  float: right;
  margin-right: 50%;
  margin-left: -100%;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal > .views-row:nth-child(4n+4) {
  float: left;
  width: 25%;
  margin-left: 75%;
  margin-right: -100%;
  float: none;
  margin-left: 0;
  margin-right: 0;
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal > .views-row:nth-child(4n+4) + .views-row {
  clear: left;
}

[dir="rtl"] .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal > .views-row:nth-child(4n+4) + .views-row {
  clear: right;
}

[dir="rtl"] .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal > .views-row:nth-child(4n+4) {
  float: right;
  margin-right: 75%;
  margin-left: -100%;
}

@media (min-width: 0) and (max-width: 767px) {
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal {
    margin-left: -5px;
    margin-right: -5px;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    float: none;
    width: auto;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal:before {
    content: "";
    display: table;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal:after {
    content: "";
    display: table;
    clear: both;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal::before {
    width: 100%;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal > .views-row {
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 10px;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal > .views-row > div {
    height: 100%;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal > .views-row:nth-child(2n+1) {
    float: left;
    width: 50%;
    margin-left: 0%;
    margin-right: -100%;
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal > .views-row:nth-child(2n+1) + .views-row {
    clear: none;
  }
  [dir="rtl"] .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal > .views-row:nth-child(2n+1) {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal > .views-row:nth-child(2n+2) {
    float: left;
    width: 50%;
    margin-left: 50%;
    margin-right: -100%;
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal > .views-row:nth-child(2n+2) + .views-row {
    clear: left;
  }
  [dir="rtl"] .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal > .views-row:nth-child(2n+2) + .views-row {
    clear: right;
  }
  [dir="rtl"] .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal > .views-row:nth-child(2n+2) {
    float: right;
    margin-right: 50%;
    margin-left: -100%;
  }
}

@media (min-width: 0) and (max-width: 374px) {
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal {
    margin-left: -5px;
    margin-right: -5px;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    float: none;
    width: auto;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal:before {
    content: "";
    display: table;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal:after {
    content: "";
    display: table;
    clear: both;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal::before {
    width: 100%;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal > .views-row {
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 10px;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal > .views-row > div {
    height: 100%;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal > .views-row:nth-child(1n+1) {
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
  .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal > .views-row:nth-child(1n+1) + .views-row {
    clear: left;
  }
  [dir="rtl"] .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal > .views-row:nth-child(1n+1) + .views-row {
    clear: right;
  }
  [dir="rtl"] .section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal > .views-row:nth-child(1n+1) {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
}

.section-recipe .node--type-recipe.node--view-mode-full .field--name-field-instruction-items > .field__item .paragraph--type-pg-images .views-view-grid.columns-4 .horizontal .views-col {
  background: #e5e5e5;
  padding: 10px;
}
